Subject: Re: [EDUC] réponse de Peillon sur la priorité au logiciel libre dans l'éducation
From: Éric Seigne <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jan 2014 18:08:07 +0100
List-Id: <educ.april.org>

Bonsoir,

c'est super sympa comme proposition mais les raisons pour lesquelles je 
préfère souvent rester un peu silencieux c'est qu'on a beaucoup de 
choses sur lesquelles je préfère rester discret le temps que ça se fasse :-)

a+
Éric

Le 09/01/2014 14:03, Lionel Allorge a écrit :
> Tu soulèves un point important. Pour qu'un projet fonctionne il faut le savoir
> faire et le faire savoir. Sinon le projet reste ignoré de la plupart des gens.
>
> Nous avons déjà eu le cas de personnes qui n'étaient pas à l'aise pour
> expliquer leur projet par écrit et ce que nous avons fait, c'est de leur
> proposer de l'enregistrer en audio ou en vidéo. Il est alors possible pour le
> groupe de travail transcription d'en faire une version texte.
>
> Si cela t'intéresse, on doit pouvoir trouver quelqu'un qui puisse
> d'enregistrer en train de présenter ton projet comme tu le ferais pour l'un
> d'entre-nous.
>
> Librement,

-- 
         -- ABULEDU - Distribution Linux pour les écoles --
       -- NouvaLinux - Distribution Linux pour les TPE/PME --

Éric Seigne - Directeur                    | [email-masked]
RyXéo SARL                                 | http://www.ryxeo.com
21 avenue M. et E. Dulout                  | tel +33 (0)5 35 540 118
33600 Pessac - FRANCE                      | fax +33 (0)9 56 606 607

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ